Jump to content
AVIC411.com
BigCiX

Update 1.11 now available (Avicsync)

Recommended Posts

Shit,shit shit How much will cost you updating your Pioneer ?you may ask .

Well

-$250 (if you have no warranty)

-labor to take the radio In and out of your car(if you unable or skilled to do it yourself)

-$21 shipping

-at last 3 weeks being without  your Radio/GPS

-and you are going to loose it

Total f bullshit, When I called the Pioneer the guy made it sound like faulty radio

 

Soo should updating your radio cost you so much ??? Hell NOO that shit should be bulletproof period. It is obviously Pioneer problem and no one should be afraid to download update !

F You Pioneer

 

I did everything right and should not be forced to pay for Pioneers mistake.This was my last update.and my last pioneer.when I get it back!

Share this post


Link to post
Share on other sites

Shit,shit shit How much will cost you updating your Pioneer ?you may ask .

Well

-$250 (if you have no warranty)

-labor to take the radio In and out of your car(if you unable or skilled to do it yourself)

-$21 shipping

-at last 3 weeks being without  your Radio/GPS

-and you are going to loose it

Total f bullshit, When I called the Pioneer the guy made it sound like faulty radio

 

Soo should updating your radio cost you so much ??? Hell NOO that shit should be bulletproof period. It is obviously Pioneer problem and no one should be afraid to download update !

F You Pioneer

 

I did everything right and should not be forced to pay for Pioneers mistake.This was my last update.and my last pioneer.when I get it back!

 

 

Not worth updating....I read the email 30 seconds after they sent it.

And said to myself I wouldn't update unless (1)It's absolutely necessary (2)A few weeks after members post their experience with the new patch.

Share this post


Link to post
Share on other sites

Seems the 7000 has the most problems with updates. Or going from 1.08 to 1.11. Not sure if skipping the 1.10 update would matter?

I had that software issue with the last update. Actually a few of us with the 7000 model had that error.

Share this post


Link to post
Share on other sites

I updated my 7000 from 1.08 to 1.10 two weeks ago.  I updated again from 1.10 to 1.11 last week when the new update came out.  I also installed the BT update that came with it.  No issues so far.

Share this post


Link to post
Share on other sites

...

He did add that a software update will not be successful if any kind of e-brake modification is in place (so if your's is modified it would be best to remove it before updating). 

... 

That begs the question of whether the service bypass is considered a modification...???  My e-brake connection lead is solidly grounded.

 

I didn't have any problem on earlier firmware updates.  Anyone with the service bypass only have success installing the update?  Any model.... but preferably on an 8000NEX, as that is what I have.

Share this post


Link to post
Share on other sites

Well that was fun. Not.

 

3x tries to get it working on a 2 different 2GB SD cards and every time it said CARD ERROR. Grrrr

 

Re-downloaded the firmware update, then unzipped the folder onto a 4GB SD card and voila, it worked.

 

Did the BT update as well (even though I don't use BT at all). So far looks good. Will be trying it out tonight and see what the changes are and report back

Share this post


Link to post
Share on other sites

Did anyone notice any Bluetooth firmware update? I have the 4000NEX before and after the install the bluetooth firmware was the same HW01-SW03.21.30...... the system firmware did update from 1.09 to 1.11

 

Did you ever get an answer to this?  Mine says the same thing and I am 98% sure I followed the (very simple) directions to update the Bluetooth as well.

 

RC

Share this post


Link to post
Share on other sites

Here is a fun fact...

 

Went to update my 4000NEX last night.  Have had zero problems updating to previous versions in the past.  Plug in the USB drive and start the process and notice on the screen that is upgrading from 1.09 > 1.08.

 

Surely this must be a mistake that got through QA I thought to myself.  Plus, I am past the point of no return anyway so I let it complete.  Sure enough it downgraded me from 1.09 to 1.08.

 

OK, perhaps I downloaded the wrong file (I know I didn't but you never know) so back into the house I go and re-download the 1.11 firmware for the 4000NEX.  I download the right file again and erase my USB drive and put the 1.11 back on it.

 

Back to the garage I start the process again.  Sure enough, the update process says it is going to update it from 1.08 > 1.08.

 

WTF?!?

 

Turns out I still had an SD with 1.08 on it in my unit and instead of reading the data off of the USB drive, it took the update from the SD card instead - even though it was older and it downgraded my headhunt which I didn't think you could do.

 

In any event, removing the SD card allowed me to update to 1.11 but the Bluetooth update didn't bump my Bluetooth version (I don't think) as it still reads 3.21.30 but I'll try that portion again later and see what happens.

 

RC

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×